
            #header {
                padding: 10px 10%;
                margin-bottom: 10px;
            }
            
            #bcbsm-logo {
                height: 75px;
                width: auto;
            }
            
            #logo {
                margin: 0 0 0 20px;
                padding: 0;
            }
            
            #logo img {
                vertical-align: bottom;
                height: 75px;
                width: auto;
            }
            
            #header .region-header {
                float: right;
                clear:both;
            }
            
            #block-menu-menu-bmc2-header-menu-post {
                border: none;
                margin: 0;
                padding: 0;
                position: relative;
            }
            
            .content {
                font-size: 16px;
                line-height: normal;
            }
            
            #block-menu-menu-bmc2-header-menu-post li {
                font-size: 18px;
                font-weight: bold;
                list-style-type: none;
                list-style-image: none;
                margin-bottom: 0;
                margin-right: 25px;
                line-height: normal;
                float: left;
                padding: 0;
                font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif;
                color: #686868;
            }
            
            #block-menu-menu-bmc2-header-menu-post li a {
                line-height: normal !important;
                color: #8ea557 !important;
                font-size: 1em;
                text-transform: uppercase;
                padding-left: 35px;
                padding-top: 15px;
                padding-bottom: 15px;
            }
            
            
            #block-menu-menu-bmc2-header-menu-post li.contactus a {
                background: url(https://bmc2.org/sites/all/themes/bmc2_post_zen/images/contact.png) center left no-repeat;
            }
            
            #block-menu-menu-bmc2-header-menu-post li.bugtracker a {
                background: url(https://bmc2.org/sites/all/themes/bmc2_post_zen/images/bug.png) center left no-repeat;
            }


            h2.contentHeader {
                border-bottom: 3px solid #000;
                position: relative;
            }
            
            h2.contentHeader .footer {
                font-size:12px;
                position:absolute;
                right:0;
                bottom:0;
            }
            
            h2.contentHeader a {
                color:#000000;
            }
            
            .objdesc {
                border: 1px solid #ccc;
                padding: 3px;
                background-color: #f1f1f1;
                margin: 0 auto;
                width: 75%;
            }
            
            
            .uploadInfo{
                margin: 0 auto;
                width: 80%;
                border: 1px solid #000;
                padding: 5px;
                border-radius: 10px;
            }
            
            .uploadRecord{
                border-bottom: 1px solid #ccc;
                margin: 2px 0;
                padding: 2px 0;
            }
            
            .uploadField{
                display: inline-block;
                width: 40%;
                vertical-align: top;
            }
            
            .uploadValue{
                display: inline-block;
                width: 59%;
                vertical-align: top;
            }
            
            select, input {
                width:100%;
            }
            
            .my-container{
                display:none;
            }
        
